"MaterialContributionsSwitchAccessibilityHint" = "ಟಾಗಲ್ ಸೆಟ್ಟಿಂಗ್‌ಗಾಗಿ ಡಬಲ್ ಟ್ಯಾಪ್ ಮಾಡಿ";
"MaterialContributionsSwitchAccessibilityLabelOn" = "ಆನ್ ಆಗಿದೆ";
"MaterialContributionsSwitchAccessibilityLabelOff" = "ಆಫ್ ಆಗಿದೆ";
